html {
    font-size: 16px;
}



body {
    background-color: #7f0920;
    color: #0a0408;
    font-family: 'Fredoka One', sans-serif
}

#showFAQ {
    z-index: 1002;
    color: #0a0408;
    font-size: 2.5rem;
    background-color: #f0f0f0;
    border-radius: 50%;
    width: 4rem;
    height: 4rem;
    padding: 0.5rem;
    position: fixed;
    top: 4rem;
    right: 6rem;
    text-align: center;
    text-decoration: bold;
    font-weight: bold;
    cursor: pointer;

}

#FAQs {
    z-index: 1001;
    background-color: darksalmon;
    border: #0a0408 1px solid;
    justify-content: center;
    text-align: center;
    display: none;
    flex-direction: column;
    margin: 0 auto;
    padding: 1rem;
    border-radius: 8px;
    max-width: 75%;

}

#FAQs p {
    font-size: 1.5rem;
    max-width: 80%;
    text-align: center;
    margin: 1rem auto;
    display: flex;
    justify-content: center;
}

#FAQs h2 {
    font-size: 4rem;
    margin: 0.5rem;
}

#FAQs ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

#FAQs li {
    font-size: 2rem;
    margin: 0.5rem;
    list-style-type: none;
}

#appTitle  {
    text-align: center;
    text-wrap: balance;
    margin: 0rem 1rem 0rem;
    display: block;
    font-family: 'Staatliches', sans-serif;
    font-size: 4rem;
    color:black;
    text-decoration: none;
}
#appTitle h1 {
    margin: 1rem 0rem;
 }
.suggestions {
  border: 1px solid #ccc;
  max-height: 200px;
  overflow-y: auto;
  background: #fff;
  position: absolute;
  z-index: 1000;
  width: 20rem;
  display: none;
  left: 50%;
  transform: translateX(-50%);
}
.suggestion-item {
  padding: 8px;
  cursor: pointer;
}
.suggestion-item:hover {
  background: #f0f0f0;
}

label {
    display: block;
    font-size: 2.185rem;
    margin-bottom: 5px;
    text-align: center;
}

select {
    width: 200px;
    height: auto;
}

#searchForm {
    text-align: center;
    margin: 0px auto;
    display: block;
    font-family: 'Fredoka One', sans-serif;
}

#searchForm input[type="text"] {
    width: 75%;
    height: 40px;
    font-size: 20px;
    padding: 5px;
    border-radius: 5px;
    border: 1px solid #ccc;
}

#refineSelections {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-flow: wrap;
    width: 100%;
    margin-top: 3em;
    box-sizing: border-box;
}

.refinements {
    display: block;
    margin: 0 20px;
    text-align: center;
    min-height: 10rem;
}

.refinements label {
    display: block;
    font-size: 35px;
    margin-bottom: 5px;
    text-align: center;
}

#seriesSummary {
   width: 40%;
   display: flex;
   flex-direction: row;
   margin: 0rem;
   box-sizing: border-box;

}

#seriesPosterContainer {
    width: 50%;
    box-sizing: border-box;
}

#seriesPosterContainer img {
    width: 100%;
}

#seriesText {
    width: 50%;
    box-sizing: border-box;
    padding-left: 1em;
}

#goBox {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-top: 1rem;
}

#goBox button {
    width: 50%;
    text-align: center;
    height: 40px;
    font-size: 1.25rem;
    font-weight: bold;
    padding: 5px;
    border-radius: 5px;
    border: 1px solid #ccc;
    background-color: #f0f0f0;
    cursor: pointer;
}

footer {
    display: flex;
    flex-direction: row;
    justify-content: center;   
    align-items: center;       
    width: 100%;
    text-align: center;
    margin: 0;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: .625rem;
    color: #0a0408;
    min-height: 1rem; 
}

footer a {
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
    margin: 0 0.5rem;
}

footer p {
    margin: 0;
    display: flex;
    align-items: center;      
    height: 100%;
    min-height: 1.875rem;     /* match height of image if needed */
}

#dateRange {
    display: none;
    justify-content: center;
}
#startDateSelector, #endDateSelector {
    margin: 1rem;
    font-size: 1.5rem;
}

@media screen and (max-width: 768px) {
    #refineSelections {
        display: flex;
        flex-direction: column;
        align-items: stretch;
        flex-wrap: nowrap;
    }
    #refineSelections > * {
        width: 100% !important;
        margin: 0 0 1rem 0 !important;
        min-width: 0 !important;
        box-sizing: border-box;
    }
    .refinements {
        min-height: unset !important;
        margin: 0 !important;
    }
    select {
        width: 100% !important;
        max-width: 75% !important;
        height: 2rem;

    }
   #startDateSelector, #endDateSelector {
        font-size: 1.25rem;
    }

    #showFAQ {
    z-index: 1002;
    position: fixed;
    bottom: 1rem;
    right: 2rem;
    top: auto;
    text-align: center;
    text-decoration: bold;
    font-weight: bold;
    cursor: pointer;
    }
    #FAQs {
        max-width: 95%;
        
    }

    #FAQs h2 {
        font-size: 3rem;
    }

    #FAQs p {
        font-size: 1.25rem;
        margin: 0.125rem auto;
    }
}  

@media screen and (max-width: 480px) {
    #appTitle {
        font-size: 2.5rem;
    }
}

@media screen and (max-width: 375px) {
    #appTitle {
        font-size: 1.75rem;
        margin: 0.5rem 0;
    }
}